@charset "utf-8";
/* CSS Document */


.modal-body {
	height:auto;	
	
}
.coupon-details-print {
		padding:10px;
	}
	
	.coupon-details-print .merchant {
		font-weight:bold;
			
	}

#map {
	 margin-top:15px;
	 height: 430px;	
}

#paymentInfo .title-bar {
	margin-left:40px;
	
}

#shippingInfo .title-bar {
	margin-left:40px;
	
}



.highlighted_div{
	border-color: rgba(82, 168, 236, 0.8);
  outline: 0;
  outline: thin dotted \9;
  /* IE6-9 */
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 18px rgba(82,168,236,.6);
  -moz-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 18px rgba(82,168,236,.6);
  box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 18px rgba(82,168,236,.6);
}

#timeAndSoldSection {
 text-align:center;
 font-size:16px;	
 padding-top:10px;
}

.nav {
	max-width:900px;	
}


.logo-publisherName {
	font-size:65px;	
}

body {
	
	font-size:12px;
}

.input-spacing {
	margin-top:9px;
	margin-right:5px;
}
.greybg {
		background-color:#CCC;
	}
	
	.whitebg {
		background-color:#FFF;
		padding-bottom:20px;
	}
	.small-font {
		font-size:10px;
	}

.center
{
margin:auto;
}
.dc-main-row {
	background-color:#fff;
}
.text-center {
	text-align:center;
}
	.cpn-dtl-div {
			margin-bottom:8px;
	}
	.coupon-details .btn {
		margin-right:15px;	
	}
	.coupon-main-location {
		border-right:1px solid #ededed;
	}
	
	.coupon-details .coupon-expiration {
		border-top:solid 1px #ededed;
		border-bottom:solid 1px #ededed;
		padding-top:5px;
		padding-bottom:3px;
		font-size:11px;
	}

.deal-stub .number-sold {

margin-top:-25px; /* mike changed from -26px */ 
background-color:#000; 
color:#FFF;
position:relative;
opacity:0.8;
filter:alpha(opacity=80);
width:80%;
padding:3px 10px;;

	
}

.side-bar .deal-stub .number-sold {
	display:none;
}


/* Ribbons */

.featured-deal .sold-out {
	position:relative;
}

.featured-deal .image-so {
	position:relative;
	overflow:hidden;
}

.featured-deal .banner {
 	display:none;
}

.featured-deal a.btn-so {
	display:none;
}

.deal-stub .banner {
	display:none;
}

.sold-out {
	overflow:hidden;
	position:relative;
}
.deal-stub a.btn-so {
	display:none;
}

.sold-out a.btn-so {
	display:inline;
}

.sold-out a.btn-primary {
	display:none;	
}


.sold-out .banner  {
	display:inherit;
position: absolute;
display: inline-block;
top: 22px;
right: -25px;
color: #fff;
text-align: center;
text-transform: uppercase;
background: #f26a46;
width: 100px;
padding: 3px 10px;
-webkit-transform: rotate(45deg);
-moz-transform: rotate(45deg);
-o-transform: rotate(45deg);
-ms-transform: rotate(45deg);
-webkit-box-shadow: 0 0 10px rgba(0,0,0,.2),inset 0 5px 30px rgba(255,255,255,.2);
-moz-box-shadow: 0 0 10px rgba(0,0,0,.2),inset 0 5px 30px rgba(255,255,255,.2);
-o-box-shadow: 0 0 10px rgba(0,0,0,.2),inset 0 5px 30px rgba(255,255,255,.2);
box-shadow: 0 0 10px rgba(0,0,0,.2),inset 0 5px 30px rgba(255,255,255,.2);
}

.side-bar .sold-out .banner {
	-webkit-transform: rotate(-45deg);
-moz-transform: rotate(-45deg);
-o-transform: rotate(-45deg);
-ms-transform: rotate(-45deg);
left: -48px;
top: 10px;
font-size: 10px;
padding-left: 18px;
}



/* End Ribbons */



/* ================ TODAY'S DEALS ================== */

	.todays-deal .title {
		font-size: 28px;
		font-weight: bold;
		margin-bottom:10px;
		line-height:36px;
	}
	
	.sold-out .deal-image {
		position:relative;
		overflow:hidden;	
	}
	
	.todays-deal .banner {
		display:none;
	}
	
	.sold-out .deal-details #buyButtonPopover {
		display:none !important;
	}
	
	.sold-out .deal-details #addButtonPopover {
		display:none !important;
	}
	
	.todays-deal .sold-out-button {
		display:none;
	}
	
	.sold-out .deal-details .sold-out-button {
		display:inline !important;	
	}
	
	.sold-out .banner {
		display:inline;
		-webkit-transform: rotate(-45deg);
-moz-transform: rotate(-45deg);
-o-transform: rotate(-45deg);
-ms-transform: rotate(-45deg);
left:-25px;
z-index:100;
		
	}
	
	.featured-deal .banner {
	left:-5px;	
	}
	
	.todays-deal .sub-title {
		font-weight: bold;
		margin-bottom:10px;
	}
	
	.todays-deal .deal-details .sale-price {
		font-size:65px;
		padding: 30px 0px;
		border-bottom:1px solid #000;
	}
	.todays-deal .deal-details .options {
		font-size:14px;
		font-weight:bold;	
	}
	
	.todays-deal img {
		margin-bottom:10px;	
	}
	
	.todays-deal .deal-details .prices {
		font-size:14px;	
	}
	
	.todays-deal .deal-details .buttons .btn {
		margin: 0 5px;	
	}
	.todays-deal .deal-details div {
		text-align:center;
		padding: 10px 0px;
	}
	.todays-deal .details-content {
		border-top:#ddd solid 1px;	
	}
	.todays-deal .additional-details {
		border:#ddd solid 1px;	
	}
	dl.locations {
		margin-left:-148px;
	}
	.dealImagePics img {  
    width:  390px; 
    height: 250px; 
    top:  0; 
    left: 0;
	}
	#dealImagePics { padding: 0; margin: 0; left: -25px;
}

#dealImageName { width: 100%; height: 80px; margin: 0px; left: -25px; position: relative;  }
#dealImageName li { width: 78px; float: left; list-style: none; margin-top:4px; }
#dealImageName a { width: 70px; padding: 3px; display: block; }
#dealImageName li.activeSlide a { border-color: rgba(82, 168, 236, 0.8);
  outline: 0;
  outline: thin dotted \9;
  /* IE6-9 */
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 18px rgba(82,168,236,.6);
  -moz-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 18px rgba(82,168,236,.6);
  box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 18px rgba(82,168,236,.6); }
#dealImageName a:focus { outline: none; }
#dealImageName img { border: none; display: block; margin-bottom:0px; width:70px; }

#slideshow { margin: 0 auto }
/* ================ TODAY'S DEALS END ============== */

/* ================ CART END ============== */
#continueShoppingCart {
	margin-right:10px;	
}
/* ================ CART END ============== */

/* =============== NAV HEADER LOGO ================= */

.caret-up {
  content: '';
  display: inline-block;
  border-left: 6px solid transparent;
  border-right: 6px solid transparent;
  border-bottom: 6px solid grey;
  position: relative;
}
#logobar {
	background-color:#FFF;
	padding-top: 20px;
}

navbar-logo {
	margin-bottom:100px;
}

.subnav-bar {
	background-color:grey;
	/*color:#FFF;*/
	padding:3px;
	padding:5px 0px;
}

.subnav-bar a {
	/*font-size:10px;*/
}

.subnav-bar-link {
	color:#FFF;
	/*font-size:10px;
	margin: 0px 15px;*/
}

.subnav-bar .nav {
	margin-bottom:0px;
}

.nav-form {
	width:220px; 
	padding:10px;	
	color:#000;
}

.nav-form input {
	margin:4px 0px;	
}

/* =============== TITLE BARS ================= */

.title-bar {
	/*margin-top:20px; 
	margin-bottom:20px;*/
}

.title-bar .title {
	font-size:18px;
}

.title-bar .search {
	float:right;	
}

.title-bar .btn {
	margin-left:5px;
	margin-top:2px;	
}

/* =============== COUPON STUBS ================= */

.coupon-stub {
	border:solid 1px #ededed;
	margin-bottom:20px;	
	background-color:#ffffff;
}

.coupon-stub img {
	margin:9px;
}

.coupon-stub .merchant {
	 margin:9px;
	 font-size:12px;
	 margin-left:0px;
	 padding-left:9px;
}

.coupon-stub .title {
	 margin:9px;
	 font-size:11px;
	 margin-left:0px;
	 padding-left:9px;
	 margin-bottom:8px;
}

.coupon-stub .price-banner {
	 background-color:#ededed; 
	/* border-top:2px solid #adadad;*/
	 padding-top:6px;
}

.coupon-stub .price-banner hr {
    margin-left:0px;
	margin-top:-5px;
	margin-bottom:5px;
	border:0;
	border-top: 1px solid rgba(0, 0, 0, .3);
	border-bottom: 1px solid rgba(255, 255, 255, .9);
	height: 0;
}

.coupon-stub .o-price {
	text-decoration:line-through;
}

.coupon-stub .s-price {
	font-size:20px;
}

.coupon-stub .price-banner .btn {
	margin-right:3px;
	margin-left:3px;
	margin-bottom:6px;
	margin-top:2px;
}

.coupon-stub .price-banner img {
	float:right;
	margin-top:2px;	
}

/* =============== DEAL STUBS ================= */

.home-deals .deal-stub {
		border:solid 1px #ededed;
		margin-bottom:20px;
		min-height: 310px; /* mike */
		position: relative; /*mike */
		max-height: 310px; /*mike*/
		/*width:279px; */
		background-color:#FFFFFF;
}

.home-deals .deal-stub img {
	width:279px;
}

.home-deals .deal-stub .merchant {
	 font-size:14px;
	 margin-left:0px;
	 padding-left:9px;
	 margin-top:5px;
}

.home-deals .deal-stub .title {
	 font-size:12px;
	 margin-bottom:8px;
	 margin-left:0px;
	 padding-left:9px;
}

.home-deals .deal-stub .price-banner {
	 background-color:#ededed; 
	/* border-top:2px solid #adadad;*/
	 padding-top:6px;
	 margin-left:0px;
	 position: absolute; /* mike */
	 bottom: 0; /* mike */
}

.home-deals .price-banner hr {
    margin-left:0px;
	margin-top:-5px;
	margin-bottom:5px;
	border:0;
	border-top: 1px solid rgba(0, 0, 0, .3);
	border-bottom: 1px solid rgba(255, 255, 255, .9);
	height: 0;
}

.home-deals .deal-stub .o-price {
	text-decoration:line-through;
}

.home-deals .deal-stub .s-price {
	font-size:20px;
}

.home-deals .deal-stub .btn {
	margin:6px;
	margin-top:0px;
}

/* =============== SIDE BAR ================= */

.side-bar {
	background-color:#ededed;
	float:left;	
	width:316px;
	padding-left:15px;
	border-left:solid 1px #CCC;
	min-height: 100%;
	margin-left:1px;
}
.side-bar-left {
	margin-left:0px;	
}

.side-bar-left h3 {
	font-weight:bold;	
}

.side-bar h3 {
	font-weight:bold;
}

.side-bar .norm {
	width:300px;	
}

.side-bar .wide {
	width:329px;	
}

.side-bar .norm h3 {
	font-size:16px;
	margin-top:0px;
	line-height:20px;	
}

.side-bar .norm h4 {
	font-size:14px;
	margin-top:0px;
	line-height:20px;	
}

.side-bar .norm p {
	font-size:12px;	
}

.side-bar hr {
    margin-left:5px;
	margin-top:10px;
	border:0;
	border-top: 1px solid rgba(0, 0, 0, .3);
	border-bottom: 1px solid rgba(255, 255, 255, .9);
	height: 0;
}


/* ====================== side bar deal stubs ======================= */

.side-bar .more-deals{
	margin-left:0px;
	margin-bottom:15px;
}

.side-bar .deal-stub {
border:none;
margin-left:-20px;	
width:300px;
}

.side-bar .deal-stub img {
	width:100px;
	float:left;	
}

.side-bar .deal-stub .merchant {
		padding:0px;
		padding-left:10px;
		margin:0px;
		width:180px;
		font-size:12px;
}

.side-bar .deal-stub .title {
		display:none;
		padding:0px;
		padding-left:10px;
		margin:0px;
		width:190px;
		font-size:12px;
}

.side-bar .deal-stub hr {
	display:none;
}

.side-bar .price-banner {
    margin-left:0px;
	padding:5px;
	width:190px;
	float:right;
}

.side-bar .prices {
	width:100px;
	margin-left:5px;
}

.side-bar .deal-stub .o-price {
	text-decoration:line-through;
}

.side-bar .deal-stub .s-price {
	font-size:18px;
}

.side-bar .deal-stub .btn {
	margin:6px;
	margin-top:-5px;
}

/* ================ FEATURED DEAL =========================== */

.featured-deal .details {
border:solid 1px #ededed;	
position:relative;
min-height:242px;
background-color:#FFFFFF;
}

.featured-deal .details div.span9:first-child {
min-height:110px;	
}

.featured-deal .details h3{
font-size:16px;
line-height:30px;	
}



.featured-deal .prices {
	margin-top:10px;
	position:absolute;
	bottom:70px;
}

.featured-deal .regular-price-label {
border-right:solid grey 1px;	
}

.featured-deal .price-banner {
	 background-color:#ededed; 
	/* border-top:2px solid #adadad;
	 padding-top:5px;*/
	 line-height:36px;
	 padding-bottom:4px;
	 margin-top:8px;
	 height:45px;
	 position:absolute;
	 bottom:0px;
}

.featured-deal .price-banner hr {
	margin-top:0px;
	margin-bottom:0px;
}


.featured-deal .price-banner .btn {
	margin-right:-24px;
}

.featured-deal .price-banner .featured-star {
	margin-top:4px;
	
}

.featured-deal .regular-price {
	text-decoration:line-through;
}

.featured-deal .sale-price {
	 font-size:45px;
	 color:#000;
	 text-align:right;
	 margin-left:0px;
}

.featured-img-left {
	margin-left:-45px;
}

/* =============== FOOTER ================= */
.sub-footer {
	background-color:#666; 
	vertical-align:text-top;
	color:#fff;
}

.sub-footer div {
	margin-top:5px;
	margin-bottom:5px;
	vertical-align:text-top;
}

.sub-footer .social-network {
	margin-left:4px;
	margin-right:4px;
	margin-bottom:-12px;
	
}

#to-top {
	
	height:40px;	
	padding-top:35px;
}

#to-top a
{
    /* display: block before hiding */
    display: block;
    display: none;

    /* link is above all other elements */
    z-index: 999; 

    /* link doesn't hide text behind it */
    opacity: .8;

    /* link stays at same place on page 
    position: relative;*/

    /* link goes at the bottom of the page */
    /* top: 98%;
    margin-top: -80px; = height + preferred bottom margin */

    /* link is centered 
    left: 1120px;
    margin-left: -20px; *//* = half of width */

    /* round the corners (to your preference) */
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
	border-radius: 4px;
	padding: 10px;
	font-size: 12px;
    background-color: #ddd;
	margin-top:20px;
    
    /* make it big and easy to see (size, style to preferences) 
    width: 20px;
    line-height: 20px;
    height: 20px;
    
    text-align: center;
    color: #fff;*/
}

.coupon-details #map {
	height:380px;
}


/* =============== CART ================= */

.subtotal {
	font-size:18px;
	font-weight:bold;  
	margin-bottom:10px;
	color:#000000;
	margin-top:10px;
  }
  
  
/* =============== SOCIAL NETWORK ICONS ================= */
.social-network	{	
	display:inline-block;
	background:url(../../assets/img/social-networks.png) no-repeat top left;
	width:32px;
	height:32px;
	background-position-y:-36px;
	-webkit-transition:all .2s ease;
	-moz-transition:all .2s ease;
	-o-transition:all .2s ease;
	-ms-transition:all .2s ease;
	transition:all .2s ease;
	cursor:pointer;
	margin-right:4px;
}

.social-network.email{background-position:0 0px}
.social-network.behance{background-position:-36px -36px}
.social-network.blogger{background-position:-72px -36px}
.social-network.digg{background-position:-108px -36px}
.social-network.dribbble{background-position:-144px -36px}
.social-network.facebook{background-position:-180px 0}
.social-network.flickr{background-position:-216px -36px}
.social-network.gplus{background-position:-252px -36px}
.social-network.gplus2{background-position:-288px -36px}
.social-network.instagram{background-position:-324px -36px}
.social-network.lastfm{background-position:-360px -36px}
.social-network.like{background-position:-396px -36px}
.social-network.linkedin{background-position:-432px -36px}
.social-network.livejournal{background-position:-468px -36px}
.social-network.myspace{background-position:-504px -36px}
.social-network.myspace2{background-position:-540px -36px}
.social-network.paypal{background-position:-576px -36px}
.social-network.picasa{background-position:-612px -36px}
.social-network.pinterest{background-position:-648px -36px}
.social-network.reddit{background-position:-684px -36px}
.social-network.rss{background-position:-720px -36px}
.social-network.sharethis{background-position:-756px -36px}
.social-network.skype{background-position:-792px -36px}
.social-network.spotify{background-position:-828px -36px}
.social-network.stumbleupon{background-position:-864px -36px}
.social-network.tumblr{background-position:-900px -36px}
.social-network.twitter-old{background-position:-938px 0px}
.social-network.twitter{background-position:-978px 0}
.social-network.vimeo{background-position:-1008px -36px}
.social-network.wordpress{background-position:-1044px -36px}
.social-network.youtube{background-position:-1080px -36px}
.social-network.email:hover,.active .social-network.addthis{background-position:0 -36px}
.social-network.behance:hover,.active .social-network.behance{background-position:-36px 0}
.social-network.blogger:hover,.active .social-network.blogger{background-position:-72px 0}
.social-network.digg:hover,.active .social-network.digg{background-position:-108px 0}
.social-network.dribbble:hover,.active .social-network.dribbble{background-position:-144px 0}
.social-network.facebook:hover,.active .social-network.facebook{background-position:-180px -36px}
.social-network.flickr:hover,.active .social-network.flickr{background-position:-216px 0}
.social-network.gplus:hover,.active .social-network.gplus{background-position:-252px 0}
.social-network.gplus2:hover,.active .social-network.gplus2{background-position:-288px 0}
.social-network.instagram:hover,.active .social-network.instagram{background-position:-324px 0}
.social-network.lastfm:hover,.active .social-network.lastfm{background-position:-360px 0}
.social-network.like:hover,.active .social-network.like{background-position:-396px 0}
.social-network.linkedin:hover,.active .social-network.linkedin{background-position:-432px 0}
.social-network.livejournal:hover,.active .social-network.livejournal{background-position:-468px 0}
.social-network.myspace:hover,.active .social-network.myspace{background-position:-504px 0}
.social-network.myspace2:hover,.active .social-network.myspace2{background-position:-540px 0}
.social-network.paypal:hover,.active .social-network.paypal{background-position:-576px 0}
.social-network.picasa:hover,.active .social-network.picasa{background-position:-612px 0}
.social-network.pinterest:hover,.active .social-network.pinterest{background-position:-648px 0}
.social-network.reddit:hover,.active .social-network.reddit{background-position:-684px 0}
.social-network.rss:hover,.active .social-network.rss{background-position:-720px 0}
.social-network.sharethis:hover,.active .social-network.sharethis{background-position:-756px 0}
.social-network.skype:hover,.active .social-network.skype{background-position:-792px 0}
.social-network.spotify:hover,.active .social-network.spotify{background-position:-828px 0}
.social-network.stumbleupon:hover,.active .social-network.stumbleupon{background-position:-864px 0}
.social-network.tumblr:hover,.active .social-network.tumblr{background-position:-900px -36px}
.social-network.twitter-old:hover,.active .social-network.twitter-old{background-position:-938px -36px}
.social-network.twitter:hover,.active .social-network.twitter{background-position:-978px -36px}
.social-network.vimeo:hover,.active .social-network.vimeo{background-position:-1008px 0}
.social-network.wordpress:hover,.active .social-network.wordpress{background-position:-1044px 0}
.social-network.youtube:hover,.active .social-network.youtube{background-position:-1080px 0}


@media (min-width: 400px) AND (max-width: 450px) {
 .featured-deal .prices {
	position:relative;
	padding: 0px 4px;
	 bottom: 20px !important;
	 min-height: 75px;
}	
}

/* =============== SMALL MEDIA SCREENS ================= */

@media (max-width: 480px) {
	#timeAndSoldSection {
	 display:block !important;	
	 margin-top:30px;
	 line-height:15px;
	}
	.dealImagePics img {  
    width:  300px; 
    height: 198px; 
    top:  0; 
    left: 0;
	}
	
	#dealImagePics { padding: 0; margin: 0; left: 0; }
	#dealImageName { left: 0; }
	#dealImageName li { left: 0; width: 58px; }
	
	.nav {
  margin-left: 10px;
  margin-bottom: 20px;
  list-style: none;
}
	
	.coupon-print {	
	margin-bottom: 10px; 
	display: inline-block; 
	vertical-align: top;
	min-height:100%;
	max-height:100%;
	width:auto !important;
}
	.coupon-details-print {
		padding:10px;
	}
	
	.coupon-details-print .merchant {
		font-weight:bold;
			
	}
	
	
	.phone-coupon-row {
		padding:0px;	
	}
	
	.coupon-details #map {
height: 280px;
}
	
	#map {
		height:280px;	
	}
	dl.locations {
		margin-left:5px !important;
	}
	.modal {
	width:100%;
	height:100%;	
	}
	
	.modal-body {
	 max-height:inherit;	
	}
	
	.modal.fade.in {
left: 0px;
top: 0px;
}
	
	.caret-up{
		display:none;
	}
	.subtotal {
	margin-right:10px;
	}
	.deal-stub {
	width:inherit;
	}
	
  body .row {
	  padding: 0px 5px;
  }
  .navbar-fixed-top, .navbar-fixed-bottom, .navbar-static-top {
    margin-left: 0px;
    margin-right: -20px;
	margin-bottom:0px;
  }
  
  .side-bar {
	  display:none;
  }
  
  .featured-deal .regular-price-label {
border-right:none;	
}
.featured-deal .price-banner .btn {
	margin-right:4px;
}
.featured-deal .price-banner {
	height:50px;
}

.featured-deal .price-banner .featured-star {
	padding-left: 4px;
	
}

.featured-deal .row {
	padding-left:0px;	
	padding-right:0px;
}

.featured-deal p {
	padding: 0px 4px;	
}

.featured-deal .details div.span9:first-child {
min-height:280px;	
}

.featured-deal .details {
min-height:340px;
background: transparent;
}


.featured-deal .prices {
	position:relative;
	padding: 0px 4px;
	/* bottom: 20px !important; */
}


.coupon-stub .merchant {
	 margin:0px;
	 padding-left:9px;
}

.coupon-stub .title {
	 margin:0px;
	 padding-left:9px;
}

.coupon-stub img {
	width: 95%;	
}
	.home-deals .deal-stub img {
	  /**/float:none; 
	  margin-left:0px;
	  margin-top:0px;
	  width:277px;
  }
  
  .title {
	font-size: 15px !important;
  }
  
  .deal-stub .merchant {
	  height:inherit;
	  padding-top:0px;
	  margin-top:0px;
	  margin-left:0px;
	 padding-left:9px;
  }
  .deal-stub .row {
	  padding: 0px;
  }
  
  .deal-stub .title {
	height:inherit;
	margin-left:0px;
	padding-left:9px;  }
  
  .deal-stub .o-price {
  margin-left:0px;
	 padding-left:9px;
  }
  .featured-deal .sale-price {
	float:right;	
	margin-top:-30px;
}

	.todays-deal .title {
		line-height:36px;	
	}
  
#logobar .logo {
	max-width:90%;
	padding-left:5%;
}
.title-bar {
	padding: 0px 10px;
}

#paymentInfo .title-bar {
	margin-left:4px !important;
}

.popover {
	width:90% !important;
	left:5% !important;	
	top:0px !important;
}

.whitebg {
		padding-left:20px;
	}

}


@media (max-width: 768px) {
  /* 
  .caret-up{
		display:none;
	}
	.deal-stub {
	width:inherit;
	}
  body .row {
	  padding: 0px 5px;
	 margin-left:0px;
  }

  
  .navbar-fixed-top, .navbar-fixed-bottom, .navbar-static-top {
    margin-left: 0px;
    margin-right: 0px;
	margin-bottom: 0px;
  }
  .deal-stub img {
	  float:left; 
	  margin-right:15px;
  }
  
  .deal-stub .merchant {
	  
	  padding-top:0px;
	  margin-top:-40px;
	  margin-left:0px;
	 padding-left:9px;
  }
  .deal-stub .row {
	  padding: 0px;
  }
  
  .deal-stub .title {
	
	margin-left:0px;
	 padding-left:9px;
  }
  
  .deal-stub .price-banner .btn {
	 float:right;
	 margin-top:-20px;
  }
  
  .deal-stub .price-banner {
	  height:45px;
	  padding-top:5px;
	  
  }
  
  .coupon-stub .merchant {
	 margin:0px;
	 padding-left:9px;
	 
}

.coupon-stub .title {
	 margin:0px;
	 padding-left:9px;
}
  
   .side-bar hr {
    margin-left:0px;
	margin-top:20px;
	border:0;
	border-top: 1px solid rgba(0, 0, 0, .3);
	border-bottom: 1px solid rgba(255, 255, 255, .9);
	height: 0;
	width:300px;
}

.featured-deal .regular-price-label {
	border-right:none;	
}

.featured-deal .sale-price {
	float:right;	
	margin-top:-30px;
}
.featured-deal .price-banner .btn {
	margin-right:4px;
}
.featured-deal .price-banner .btn {
	margin-right:4px;
}
.featured-deal .price-banner {
	height:50px;
}
.featured-deal .price-banner .featured-star {
	padding-left: 4px;
	
}

#logobar .logo {
	width:90%;
	padding-left:5%;
}
.title-bar {
	padding: 0px 10px;
}
dl.locations {
		margin-left:-148px;
	}
.deal-image img {
	width:100%;
}	*/
}

@media (min-width: 768px) and (max-width: 979px) {
	
	
        .modal.fade.in { left: 40%; } 
	body .row {
	  padding: 0px 0px;
  }
  
  .modal { width: 700px; }
  
.container {
	width:inherit;  
  }	
	/* =============== DEAL STUBS ================= */

.featured-deal img {
	width:300px;
	margin-left: 10px;
}

.featured-deal .price-banner .featured-star {
margin-top: 2px;
}

.home-deals {
	margin-left:0px;	
}

.home-deals .deal-stub {
		border:solid 1px #ededed;
		margin-bottom:20px;
		min-height: 335px; /* mike */
		position: relative; /*mike */
		width:232px;
		margin-left: 10px;
}

.deal-stub .number-sold {
	width:212px;
}

.home-deals .deal-stub img {
	width:232px;
}

.home-deals .deal-stub .merchant {
	 font-size:14px;
	 margin-left:0px;
	 padding-left:9px;
	 margin-top:5px;
	 width:220px
}

.home-deals .deal-stub .title {
	 font-size:12px;
	 margin-bottom:8px;
	 margin-left:0px;
	 padding-left:9px;
	 width:220px
}

.home-deals .deal-stub .price-banner {
	 background-color:#ededed; 
	/* border-top:2px solid #adadad;*/
	 padding-top:6px;
	 margin-left:0px;
	 position: absolute; /* mike */
	 bottom: 0; /* mike */
}

.home-deals .price-banner hr {
    margin-left:0px;
	margin-top:-5px;
	margin-bottom:5px;
	border:0;
	border-top: 1px solid rgba(0, 0, 0, .3);
	border-bottom: 1px solid rgba(255, 255, 255, .9);
	height: 0;
}

.home-deals .deal-stub .o-price {
	text-decoration:line-through;
}

.home-deals .deal-stub .s-price {
	font-size:20px;
}

.home-deals .deal-stub .btn {
	margin:6px;
	margin-top:0px;
}

.title-bar {
		padding: 0px 10px;
		width:95%;
		margin:10px;
	}
	
.home-deals .prices {
	width:150px;	
}

.home-coupons {
	margin-left:4px;	
}

.coupon-stub {
	width:360px;	
	margin-left:5px;
}

.coupon-stub .price-banner {
	margin-left:0px;
	width:359px;	
}

.coupon-stub img {
width: 140px;
}

.coupon-stub .price-banner .btn {
	margin:4px;
}

.coupon-stub .coupon-details {
	width:198px;
	margin-left:0px;
	margin-top:5px;
}	

.featured-deal {
	margin-left:0px;	
	width:100%;
}

.featured-deal .details h3 {
font-size: 18px;
line-height:24px;
}

.featured-deal .details {
min-height: 190px;
	width:405px;
}

.featured-deal .price-banner {
	width:405px; 
	margin-left:0px;	
}

.featured-deal .price-banner .btn{
	margin-right:40px;	
}

.featured-deal .prices .discount {
	margin-left:5px;
}

.featured-deal .sale-price {
	margin-right:10px;
	float:right;
	font-size: 40px;
}

.featured-deal .regular-price {
	margin-right:5px;
}

.featured-deal .regular-price-label {
	margin-left:5px;
}



.featured-deal .prices {
	width:390px;	
	margin-left:5px;
	margin-top: 0px;
	bottom:0px;
	position:relative;
}

.featured-deal .titles {
	width:400px;
	margin-left:5px;	
}

.featured-deal .featured-star {
	width:370px;
	
}

.todays-deal {
	margin-left:0px;
}

.todays-deal .title{
	width:100%;
}

.todays-deal img {
	/*width:345px;*/	
}


.todays-deal .deal-details{
	width:300px;
	float:left;
}

.todays-deal .deal-image {
	width:350px;
}

.todays-deal .details-content {

width:683px;
}

.popover {
	width:90% !important;
	min-height:400px;
	left:5% !important;	
	top:0px !important;
}
.popover.top .arrow {
	left:73%;
}

.dc-content .span18 {
	margin-left:0px;	
}

#paymentInfo .title-bar {
margin-left: 18px;
}

#paymentNotStored .span18 {
	margin-left:20px;
}

body .footer-row {
	padding: 0px 5px;
}

.mg40 {
	margin-left:40px;
}

.whitebg .span8 {
	margin-left:0px;	
}

.whitebg .span4 {
	margin-left:0px;	
}
.whitebg .span2 {
	margin-left:0px;	
}

.greybg .span18 {
	width:700px;	
}

.whitebg .span18 {
	width:700px;	
}

.cpn-img img {
	width:300px;
}


}

@media (max-width: 979px) {
	
	.container {
	width:inherit;  
  }	
  .navbar-inner {
	padding-left: 0px;  
  }
	.caret-up{
		display:none;
	}
	
	.deal-stub {
	width:inherit;
	}
	.span19 .row {
		margin-left:0px;	
	}
	 .span17 .row .span17{
		margin-left:0px;
		width:683px;	
	}
	
	.span17 .row .span14{
		margin-left:0px;
	}
	
	
	
	.featured-deal .price-banner .btn {
		margin-right:4px;
	}
	
	
	
	.coupon-stub .merchant {
		 margin:0px;
		 padding-left:9px;
	}
	
	.coupon-stub .title {
		 margin:0px;
		 padding-left:9px;
	}
	
	#logobar .logo {
		padding-left:5%;
	}
	
	.title-bar {
		padding: 0px 10px;
	}
	dl.locations {
		margin-left:-148px;
	}
	
	.text-area-vt {
		width:79%;	
	}
	
}

@media (min-width: 979px) and (max-width: 1280px) {
 body {
	 width:1280px;
 }
 
 .nav-collapse {
	 width:1000px;
	 margin-left:0px;
 }
 .merchant-column-tblt {
	width:100px; 
 }
 
 .tblt-button {
	width:100px;
 }
 
}